Skip to:
Content
Pages
Categories
Search
Top
Bottom

Cant install/activate buddypress

  • wp ver. 2.8.4a

    buddy ver. 1.0.3

    Here is problem when i go to plugins/add new and insatll buddypress:

    Downloading install package from http://downloads.wordpress.org/plugin/buddypress.1.0.3.zip.

    Unpacking the package.

    Could not create directory /home/nogomet/public_html/wordpress-mu/wp-content/upgrade/buddypress.1.0.3/buddypress/bp-blogs/admin-tabs

    And when i uploud buddy thru my FTP :

    i upload it in wp-content/plugins/ and press activate

    Plugin could not be activated because it triggered a fatal error.

    Warning: require(/home/nogomet/public_html/wordpress-mu/wp-content/plugins/buddypress/bp-wire/bp-wire-classes.php) [function.require]: failed to open stream: No such file or directory in /home/nogomet/public_html/wordpress-mu/wp-content/plugins/buddypress/bp-wire.php on line 7

    Fatal error: require() [function.require]: Failed opening required ‘/home/nogomet/public_html/wordpress-mu/wp-content/plugins/buddypress/bp-wire/bp-wire-classes.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/nogomet/public_html/wordpress-mu/wp-content/plugins/buddypress/bp-wire.php on line 7

    ty for help !

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

The topic ‘Cant install/activate buddypress’ is closed to new replies.